//返回上级目录
function PrevDir(src) {
    window.location.href = src;
}

function TemplatesDelete(filetype, filepath) {
    if (confirm("确定删除当前文件吗？此操作不可恢复!!"))
        CmsData.DataAjax(filetype, "delete", "&parm=" + escape(filepath));
}